## rust-clap-complete-command 0.6.1

=== debian/changelog ===
rust-clap-complete-command (0.6.1-1) unstable; urgency=medium

  * Package clap_complete_command 0.6.1 from crates.io using debcargo 2.7.10

 -- Carl Keinath <carl.keinath@gmail.com>  Mon, 29 Sep 2025 19:33:48 +0200
