=== debian/control ===
Source: rust-clap-complete-command
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+default-dev <!nocheck>,
 librust-clap-complete-4+default-dev <!nocheck>,
 librust-clap-complete-fig-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carl Keinath <carl.keinath@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-complete-command]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-complete-command
Homepage: https://github.com/nihaals/clap-complete-command
X-Cargo-Crate: clap_complete_command
Rules-Requires-Root: no

Package: librust-clap-complete-command-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-carapace-spec-clap+default-dev (<< 2.0-~~),
 librust-carapace-spec-clap+default-dev (>= 0.1-~~),
 librust-clap-4+default-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-complete-fig-4+default-dev
Provides:
 librust-clap-complete-command+carapace-dev (= ${binary:Version}),
 librust-clap-complete-command+default-dev (= ${binary:Version}),
 librust-clap-complete-command+fig-dev (= ${binary:Version}),
 librust-clap-complete-command-0-dev (= ${binary:Version}),
 librust-clap-complete-command-0+carapace-dev (= ${binary:Version}),
 librust-clap-complete-command-0+default-dev (= ${binary:Version}),
 librust-clap-complete-command-0+fig-dev (= ${binary:Version}),
 librust-clap-complete-command-0.6-dev (= ${binary:Version}),
 librust-clap-complete-command-0.6+carapace-dev (= ${binary:Version}),
 librust-clap-complete-command-0.6+default-dev (= ${binary:Version}),
 librust-clap-complete-command-0.6+fig-dev (= ${binary:Version}),
 librust-clap-complete-command-0.6.1-dev (= ${binary:Version}),
 librust-clap-complete-command-0.6.1+carapace-dev (= ${binary:Version}),
 librust-clap-complete-command-0.6.1+default-dev (= ${binary:Version}),
 librust-clap-complete-command-0.6.1+fig-dev (= ${binary:Version})
Description: Reduces boilerplate for adding a shell completion command to Clap - Rust source code
 Source code for Debianized Rust crate "clap_complete_command"
