=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_command 0.6.1 --all-targets --all-features
Features: test-name=rust-clap-complete-command:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_command 0.6.1 --all-targets --no-default-features --features carapace
Features: test-name=librust-clap-complete-command-dev:carapace
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_command 0.6.1 --all-targets
Features: test-name=librust-clap-complete-command-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_command 0.6.1 --all-targets --no-default-features --features fig
Features: test-name=librust-clap-complete-command-dev:fig
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_command 0.6.1 --all-targets --no-default-features
Features: test-name=librust-clap-complete-command-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
